body {
    color: #000000;
}

ul {
    list-style: none;
}

ul li {
    display: inline-block;
}

ul li a img {
    width: 30px;
}

h5 {
    color: #3e3c3a;
}

h1 {
    font-weight: 700;
    color: #fff;
}

h6 {
    font-weight: 700;
    color: #fff;
}

.vermelho {
    color: #f41414;
    font-weight: 700;
    font-size: 16px;
}

.blackbar {
    background-color: #000000;
    padding: 20px 0px;
}

.blackbar h3 {
    display: block;
    width: fit-content;
    margin: auto;
    padding: 2px 10px;
    border-radius: 6px;
    background-color: #fff;
}

.blackbar p {
    color: #fff;
    font-weight: 700;
}

img.video {
    display: block;
    max-width: 100%;
    margin: auto;
}

a.video {
    position: relative;
}

img.play {
    position: absolute;
    top: 50%;
    transition-property: all;
    transition-duration: .2s;
    transition-timing-function: linear;
}

a.video:hover img.play {
    transform: scale(1.2);
}

small {
    display: block;
    font-size: 12px;
    font-weight: 700;
    max-width: 70%;
    margin: auto;
    margin-bottom: 15px;
}

.bloco {
    display: block;
    color: unset;
    text-decoration: none;
    border: solid 1px #6c6b6b;
    background-color: #fff;
    margin: 20px;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 0px 0px 19px #6b6a6a;
    text-align: left;
    transition-property: all;
    transition-duration: .2s;
    transition-timing-function: linear;
}

.bloco:hover {
    transform: scale(1.02);
}

.bloco .flex {
    display: flex;
    align-items: center;
    gap: 20px;
}

.bloco h2 {
    font-weight: 700;
}

.bloco article {
    font-size: 16px;
}

.bloco img {
    width: 80px;
}

.social ul li a img {
    transition-property: all;
    transition-duration: .2s;
    transition-timing-function: linear;
}

.social ul {
    padding: 0;
}

.social ul li a img:hover {
    transform: scale(1.2);
}

.container {
    max-width: 600px;
    background-color: #dbdfe3;
    padding: 50px 0px;
}